/* Cascading Style Sheets */

body {
	color: black;
	background: white;
	font-size: 12pt;
}

h1 {
	color: red;
	font-family: sans-serif, arial;
	font-size: 20pt;
}
h2 {
	color: red;
	font-family: sans-serif, arial;
	font-size: 18pt;
}
h3 {
	color: red;
	font-family: sans-serif, arial;
	font-size: 16pt;
}
h4 {
	font-family: sans-serif, arial;
	font-size: 12pt;
}

hr {
	color: black;
}

.fct {
	color: maroon;
	font-family: monospace, courier;
}

pre {
	font-family: monospace, courier;
}

code {
	font-family: monospace, courier;
}

.bname {
	color: navy;
}

a.ext:link {
	color: #0000cd;
}
a.ext:visited {
	color: #9932CC;
}
a.ext:hover {
	color: #32CD32;
}
a.ext:active {
	color: fuchsia;
}

a.local {
	text-decoration: none;
	border-bottom: 1px dotted #0000cd;
}
a.local:visited {
	color : #9932CC;
	border-bottom: 1px dotted #9932CC;
}
a.local:hover {
	color: #32CD32;
	border-bottom: 1px dotted #32CD32;
}
a.local:active {
	color : fuchsia;
	border-bottom: 1px dotted fuchsia;
}

.nopt {
	list-style-type: none;
}
